﻿#language: ru

@carc

Функционал: 005. CARC. Создание тар

Сценарий: 005.1. CARC. Создание типов тар

	Дано Я подключаюсь под "Администратор"
	Дано я удаляю объекты "Справочники.к2ТипыТары" без контроля ссылок
	И Я создаю тип тары с именем "Синяя коробка" для номенклатуры "Коробка синяя"
	И Я создаю тип тары с именем "Палет пластиковый" для номенклатуры "Пластиковый палет"

Сценарий: 005.2. CARC. Создание тар

	Дано я удаляю объекты "Справочники.к2Тара" без контроля ссылок
	И Я создаю тару с типом "Синяя коробка" и весом "0,100" со штрихкодом "ШтрихКодСинейКоробки"
	И Я создаю тару с типом "Палет пластиковый" и весом "0,200" со штрихкодом "ШтрихКодПластиковогоПалета"

Сценарий: 005.3. CARC. Завершение

	И Я закрыл все окна клиентского приложения